#Fri Feb 08 11:55:18 CET 2008
controls-pesv2.jar.dest=${xemelios.prg}/root/lib/
requires=xemelios-core,3.3.0.19;mysql-persistence,3.3.0.9
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les flux PES V2 Aller
